#! /usr/bin/make -f

export PYBUILD_NAME=pysmi

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_installdocs:
	PYTHONPATH=. python3 -m sphinx -N -q -E -b html docs/source/ \
		debian/python-pysmi-doc/usr/share/doc/python-pysmi-doc/html/

execute_after_dh_install:
	mv debian/python3-pysmi/usr/bin/mibdump.py debian/python3-pysmi/usr/bin/mibdump
	rm debian/python3-pysmi/usr/bin/mibcopy.py
